body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
}
header {
    background-color: #00548F;
    color: #fff;
    padding: 1rem 0;
    text-align: center;
}
nav {
    margin: 0;
    padding: 0;
    background-color: #387AA8;
}
nav ul {
    list-style: none;
    padding: 0;
    margin: 0;

    display: flex;
    justify-content: center;
}
nav ul li {
    margin: 1rem;
}
nav ul li a {
    color: #fff;
    text-decoration: none;
}
main {
    padding: 1rem;
}
footer {
    background-color: #387AA8;
    color: #fff;
    text-align: center;
    padding: 1rem 0;
    position: fixed;
    width: 100%;
    bottom: 0;
}